@media (min-width: 320px) and (max-width: 484px){

    .desktop{
        display: none;
    }
    .responsive{
        display: block;
    }
    .__customers {
        margin: 0 auto 20px;
        padding: 60px 0 0;
    }
    .__titleCover h1 {
        font-size: 26px;
    }
    .__ctaCover {
        width: 100%;
    }
    .__ctaCover a {
        font-size: 12px;
    }
    img.float1 {
        width: 50px;
        top: 190px;
        left: 10px;
    }
    img.float2 {
        width: 40px;
        right: 10px;
        top: 230px;
    }
    img.float3 {
        position: relative;
        width: 35px;
        top: 390px;
        left: 0px;
    }

    img.float4 {
        top: 410px;
        width: 50px;
        right: 10px;
    }
    .__customers {
        width: 170px;
    }
    .__pictureItem {
        width: 15px;
    }
    .__cSatisfied p {
        font-size: 10px;
    }
    section.__ourServices {
        padding: 20px;
    }
    .__servicesTitle {
        margin-bottom: 30px;
    }
    .__servicesTitle h1 {
        font-size: 22px;
        text-align: center;
    }
    .__servicesInfo p {
        font-size: 14px;
        text-align: center;
    }
    .col-md-4  {
        padding: 0 !important;
    }
    .col-md-5  {
        padding: 0 !important;
    }
    .col-md-7  {
        padding: 0 !important;
    }
    .__servicesSolutionsItem {
        margin: 50px 0 0px;
    }
    .__overlayText h1 {
        font-size: 26px;
    }
    .__benefitsList {
        padding: 20px;
    }
    .__benefitsTitle h1 {
        font-size: 22px;
        text-align: center;
    }
    .__check {
        width: 25px;
        margin-right: 10px;
    }
    .__benefitsText p {
        font-size: 14px;
    }
    section.__workBody {
        padding: 30px;
    }
    .__workBodyTitle h1 {
        font-size: 22px;
    }
    .__workBodyTitle p {
        width: 100%;
        font-size: 14px;
    }
    .__galleryImg {
        height: 170px;
        border-radius: 30px;
    }
    .__testimonialTitle {
        padding: 20px;
    }
    .__testimonialTitle h1 {
        font-size: 22px;
    }
    .__testimonialTitle p {
        width: 100%;
        font-size: 14px;
    }
    .__titleContact {
        padding: 20px;
    }
    .__titleContact h1 {
        font-size: 22px;
    }
    .__titleContact p {
        width: 100%;
        font-size: 14px;
    }
    .__ctaFooterContentTitle h1 {
        font-size: 22px;
    }
    section.__ctaFooter {
        padding: 40px 0 60px;
    }
    section.__footer {
        padding: 50px 20px 100px;
    }
    .__logoFooter {
        margin: 0 auto 20px;
    }
    .__descFooter {
        text-align: center;
    }
    .__social {
        justify-content: center;
    }
    .__social .item {
        margin: 0 5px 0 5px;
    }
    .__quickLinks {
        text-align: center;
    }
    .__quickLinks p {
        text-align: center;
    }
    .__logotipoCover {
        width: 270px;
        margin: 0 auto;
        padding-top: 40px;
    }
}


@media (min-width: 568px) and (max-width: 736px){


    .desktop{
        display: none;
    }
    .responsive{
        display: block;
    }
    .__customers {
        margin: 0 auto 20px;
        padding: 60px 0 0;
    }
    .__titleCover h1 {
        font-size: 26px;
    }
    .__ctaCover {
        width: 100%;
    }
    .__ctaCover a {
        font-size: 12px;
    }
    img.float1 {
        width: 50px;
        top: 190px;
        left: 10px;
    }
    img.float2 {
        width: 40px;
        right: 70px;
        top: 230px;
    }
    img.float3 {
        position: relative;
        width: 35px;
        top: 390px;
        left: 0px;
    }

    img.float4 {
        top: 410px;
        width: 50px;
        right: 70px;
    }
    .__customers {
        width: 170px;
    }
    .__pictureItem {
        width: 15px;
    }
    .__cSatisfied p {
        font-size: 10px;
    }
    section.__ourServices {
        padding: 20px;
    }
    .__servicesTitle {
        margin-bottom: 30px;
    }
    .__servicesTitle h1 {
        font-size: 22px;
        text-align: center;
    }
    .__servicesInfo p {
        font-size: 14px;
        text-align: center;
    }
    .col-md-4  {
        padding: 0 !important;
    }
    .col-md-5  {
        padding: 0 !important;
    }
    .col-md-7  {
        padding: 0 !important;
    }
    .__servicesSolutionsItem {
        margin: 50px 0 0px;
    }
    .__overlayText h1 {
        font-size: 26px;
    }
    .__benefitsList {
        padding: 20px;
    }
    .__benefitsTitle h1 {
        font-size: 22px;
        text-align: center;
    }
    .__check {
        width: 25px;
        margin-right: 10px;
    }
    .__benefitsText p {
        font-size: 14px;
    }
    section.__workBody {
        padding: 30px;
    }
    .__workBodyTitle h1 {
        font-size: 22px;
    }
    .__workBodyTitle p {
        width: 100%;
        font-size: 14px;
    }
    .__galleryImg {
        height: 340px;
        border-radius: 30px;
    }
    .__testimonialTitle {
        padding: 20px;
    }
    .__testimonialTitle h1 {
        font-size: 22px;
    }
    .__testimonialTitle p {
        width: 100%;
        font-size: 14px;
    }
    .__titleContact {
        padding: 20px;
    }
    .__titleContact h1 {
        font-size: 22px;
    }
    .__titleContact p {
        width: 100%;
        font-size: 14px;
    }
    .__ctaFooterContentTitle h1 {
        font-size: 22px;
    }
    section.__ctaFooter {
        padding: 40px 0 130px;
    }
    section.__footer {
        padding: 50px 20px 100px;
    }
    .__logoFooter {
        margin: 0 auto 20px;
    }
    .__descFooter {
        text-align: center;
    }
    .__social {
        justify-content: center;
    }
    .__social .item {
        margin: 0 5px 0 5px;
    }
    .__quickLinks {
        text-align: center;
    }
    .__quickLinks p {
        text-align: center;
    }
    .navigation__checkbox:checked ~ .navigation__background {
        transform: scale(40);
        border-radius: 0 !important;
    }
    .__ctaFooterContent {
        width: 70%;
        margin: auto;
    }
    
    .__logotipoCover {
        width: 270px;
        margin: 0 auto;
        padding-top: 40px;
    }
}


@media (min-width: 768px) and (max-width: 800px){

    .desktop{
        display: none;
    }
    .responsive{
        display: block;
    }
    .__customers {
        margin: 0 auto 20px;
        padding: 60px 0 0;
    }
    .__titleCover h1 {
        font-size: 26px;
    }
    .__ctaCover {
        width: 50%;
    }
    .__ctaCover a {
        font-size: 12px;
    }
    img.float1 {
        width: 50px;
        top: 190px;
        left: 10px;
    }
    img.float2 {
        width: 40px;
        right: 70px;
        top: 230px;
    }
    img.float3 {
        position: relative;
        width: 35px;
        top: 390px;
        left: 0px;
    }

    img.float4 {
        top: 410px;
        width: 50px;
        right: 70px;
    }
    .__customers {
        width: 170px;
    }
    .__pictureItem {
        width: 15px;
    }
    .__cSatisfied p {
        font-size: 10px;
    }
    section.__ourServices {
        padding: 20px;
    }
    .__servicesTitle {
        margin-bottom: 30px;
    }
    .__servicesTitle h1 {
        font-size: 22px;
        text-align: left;
    }
    .__servicesInfo p {
        font-size: 12px;
        text-align: right;
    }
    .__infoServicesItem p {
        font-size: 12px;
    }
    .__servicesSolutionsItem {
        margin: 50px 0 0px;
    }
    .__overlayText h1 {
        font-size: 26px;
    }
    .__benefitsList {
        padding: 20px;
    }
    .__benefitsTitle h1 {
        font-size: 22px;
        text-align: left;
    }
    .__ctaCover.__benefitsCTA {
        margin: 40px 0;
        width: 100%;
    }
    .__check {
        width: 25px;
        margin-right: 10px;
    }
    .__benefitsText p {
        font-size: 14px;
    }
    section.__workBody {
        padding: 30px;
    }
    .__workBodyTitle h1 {
        font-size: 22px;
    }
    .__workBodyTitle p {
        width: 100%;
        font-size: 14px;
    }
    .__galleryImg {
        height: 230px;
        border-radius: 30px;
    }
    .__testimonialTitle {
        padding: 20px;
    }
    .__testimonialTitle h1 {
        font-size: 22px;
    }
    .__testimonialTitle p {
        width: 100%;
        font-size: 14px;
    }
    .__titleContact {
        padding: 20px;
    }
    .__titleContact h1 {
        font-size: 22px;
    }
    .__titleContact p {
        width: 100%;
        font-size: 14px;
    }
    .__ctaFooterContentTitle h1 {
        font-size: 22px;
    }
    .__ctaCover.__ctaFooter {
        width: 100%;
    }
    section.__ctaFooter {
        padding: 40px 0 130px;
    }
    section.__footer {
        padding: 50px 20px 100px;
    }
    .__logoFooter {
        margin: 0 auto 20px;
    }
    .__descFooter {
        text-align: left;
    }
    .__descFooter p {
        font-size: 9px;
    }
    .__social {
        justify-content: left;
    }
    .__social .item {
        margin: 0 5px 0 5px;
    }
    .__quickLinks {
        text-align: left;
    }
    .__quickLinks p {
        text-align: right;
    }
    .navigation__checkbox:checked ~ .navigation__background {
        transform: scale(40);
        border-radius: 0 !important;
    }
    .__ctaFooterContent {
        width: 70%;
        margin: auto;
    }
    
    .__logotipoCover {
        width: 270px;
        margin: 0 auto;
        padding-top: 40px;
    }
}


@media (min-width:800px) and (max-width: 1050px){
    img.float1 {
        width: 150px;
        position: relative;
        top: 50px;
        left: 70px;
    }
    img.float2 {
        width: 40px;
        float: right;
        right: 120px;
        display: block;
        position: relative;
        top: 70px;
    }
    img.float3 {
        position: relative;
        width: 45px;
        top: 190px;
        left: 140px;
    }
    img.float4 {
        position: relative;
        float: right;
        top: 250px;
        width: 120px;
        right: 60px;
    }
    .__servicesTitle h1 {
        font-size: 26px;
    }
    .__infoServicesItem p {
        font-size: 14px;
    }
    .__benefitsTitle h1 {
        font-size: 36px;
    }
    .__benefitsListSingleItem {
        align-items: center;
    }
    .__benefitsText p {
        font-size: 14px;
    }
    .__workBodyTitle p {
        width: 70%;
    }
    .__galleryImg {
        height: 270px;
    }
    .__logotipoCover {
        width: 270px;
        margin: 0 auto;
        padding-top: 40px;
    }
}